.alma-payment-plans-eligibility-line > svg > path {
    fill: transparent!important;
    /*display: none;*/
    /*background-image: url("/themes/diveboutik/img/Badge-CB-Alma-orange.png");*/
}
.alma-payment-plans-eligibility-line > svg {
    background-image: url("/themes/diveboutik/img/Badge-CB-Alma-orange.png");
    width: 59px;
    height: 28px;
    background-position: center;
    background-size: cover;
}
.order_commander2 {
    display: flex;
    align-items: center;
    justify-content: center;
}
.order_commander_left {
    float: left;
    width: 50%;
    margin-right: 13%;
    color: gray;

}
.order_commander_right {
    float: right;
    display: grid;
    place-items: center;
}
.clear {
    clear: both;
}
